Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__EntropyCodingMethod Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes

FLAC__EntropyCodingMethodType | type
union {
FLAC__EntropyCodingMethod_PartitionedRice partitioned_rice
} | data

## Detailed Description

Header for the entropy coding method. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h